[data-id="128167427"]{--componentBgColor:#fefefe;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-id="128167427"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}
[data-id="219098282"]{--forceCriticalCSS:1}
[data-id="442864813"]{--forceCriticalCSS:1}
[data-id="867042210"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:0px;--indent-bottom:120px}body.adaptive-mobile [data-id="867042210"]{--indent-top:0px;--indent-bottom:80px}
[data-id="888651217"]{--forceCriticalCSS:1}
[data-id="104703918"]{--fontWeight:600}

[data-id="123148523"],body.adaptive-mobile [data-id="123148523"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="123148523"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="123148523"] .element-text{--fontSize_mobile:30px}
[data-id="124709767"]{--fontWeight:600}
[data-id="134460602"]{--fontWeight:600}


[data-id="155490828"]{--fontWeight:600}
[data-id="177786196"]{--fontWeight:600}

[data-id="203514480"]{--fontWeight:600}

[data-id="228716331"]{--fontWeight:600}
[data-id="230327276"],body.adaptive-mobile [data-id="230327276"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="230327276"] .element-text{--fontSize:18px;--lineHeight:2}body.adaptive-mobile [data-id="230327276"] .element-text{--fontSize_mobile:18px}


[data-id="284090911"]{--fontWeight:600}
[data-id="284492616"]{--fontWeight:600}



[data-id="338104814"]{--fontWeight:600}

[data-id="382128206"]{--fontWeight:600}

[data-id="399466979"],body.adaptive-mobile [data-id="399466979"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="399466979"] .element-text{--fontSize:32px}
[data-id="416222460"]{--fontWeight:600}
[data-id="429346891"],body.adaptive-mobile [data-id="429346891"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="429346891"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}
[data-id="434474828"],body.adaptive-mobile [data-id="434474828"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="434474828"] .element-text{--fontSize:32px}
[data-id="435067419"]{--fontWeight:600}


[data-id="469663604"],body.adaptive-mobile [data-id="469663604"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="469663604"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="469663604"] .element-text{--fontSize_mobile:30px}
[data-id="473466733"]{--fontWeight:600}
[data-id="483590253"]{--fontWeight:600}
[data-id="499007644"]{--fontWeight:600}





[data-id="566987118"]{--fontWeight:600}


[data-id="583890904"],body.adaptive-mobile [data-id="583890904"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="583890904"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="583890904"]{--elementPaddingBottom:45px}[data-id="583890904"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="583890904"] .flexbe-table__font--side,[data-id="583890904"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="583890904"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="583890904"] .flexbe-table-container{--paddingX:10px;--paddingY:5px;--paddingOuterX:10px;--paddingOuterY:10px}body.adaptive-mobile [data-id="583890904"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="583890904"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="583890904"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}

[data-id="600527134"]{--fontWeight:600}

[data-id="623670089"]{--fontWeight:600}
[data-id="629462128"]{--fontWeight:600}
[data-id="630513896"],body.adaptive-mobile [data-id="630513896"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="630513896"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#fefefe;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="630513896"]{--minHeight:300px}
[data-id="634961583"]{--fontWeight:600}

[data-id="664322198"]{--ratio:1.58730159}






[data-id="711361428"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="711361428"],body.adaptive-mobile [data-id="711361428"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}



[data-id="742928167"],body.adaptive-mobile [data-id="742928167"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="742928167"] .element-text{--fontSize:32px}
[data-id="744923984"]{--fontWeight:600}

[data-id="765442542"]{--fontWeight:600}
[data-id="766578680"]{--fontWeight:600}

[data-id="774791546"]{--fontWeight:600}
[data-id="775676387"]{--fontWeight:600}
[data-id="787578346"],body.adaptive-mobile [data-id="787578346"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="787578346"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}

[data-id="799491810"]{--fontWeight:600}



[data-id="845755614"]{--fontWeight:600}
[data-id="851226067"]{--fontWeight:600}

[data-id="878117055"]{--fontWeight:600}
[data-id="879082292"],body.adaptive-mobile [data-id="879082292"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="879082292"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="879082292"]{--elementPaddingBottom:45px}[data-id="879082292"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="879082292"] .flexbe-table__font--side,[data-id="879082292"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="879082292"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="879082292"] .flexbe-table-container{--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px}body.adaptive-mobile [data-id="879082292"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="879082292"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="879082292"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}


[data-id="897145870"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="897145870"],body.adaptive-mobile [data-id="897145870"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="916165080"]{--fontWeight:600}
[data-id="921382392"]{--fontWeight:600}
[data-id="923406210"]{--fontWeight:600}

[data-id="946156522"]{--fontWeight:600}
[data-id="962768039"]{--fontWeight:600}






